avro-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From cutt...@apache.org
Subject svn commit: r1053747 - /avro/trunk/BUILD.txt
Date Wed, 29 Dec 2010 21:28:23 GMT
Author: cutting
Date: Wed Dec 29 21:28:23 2010
New Revision: 1053747

URL: http://svn.apache.org/viewvc?rev=1053747&view=rev
Log:
AVRO-714. Update requirements.

Modified:
    avro/trunk/BUILD.txt

Modified: avro/trunk/BUILD.txt
URL: http://svn.apache.org/viewvc/avro/trunk/BUILD.txt?rev=1053747&r1=1053746&r2=1053747&view=diff
==============================================================================
--- avro/trunk/BUILD.txt (original)
+++ avro/trunk/BUILD.txt Wed Dec 29 21:28:23 2010
@@ -4,14 +4,14 @@ REQUIREMENTS
 
 The following packages must be installed before Avro can be built:
 
- - Java: JDK 1.6 and 1.5 (for Forrest docs)
+ - Java: JDK 1.6
  - PHP: php5, phpunit, php5-gmp
  - Python: 2.5 or greater, python-setuptools for dist target
  - C: gcc, autoconf, automake, libtool, asciidoc, source-highlight
  - C++: g++, flex, bison, libboost-dev
  - Ruby: ruby 1.86 or greater, ruby-dev, gem, rake, echoe, yajl-ruby
  - Apache Ant 1.7
- - Apache Forrest 0.8 (for documentation, requires Java 1.5)
+ - Apache Forrest 0.8 (for documentation)
  - md5sum, sha1sum, used by top-level dist target
 
 BUILDING



Mime
View raw message